@keyframes a {
    0% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-25px)
    }
}

@font-face {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/source-sans-pro-v13-latin-regular.eot);
    src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url(../fonts/source-sans-pro-v13-latin-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/source-sans-pro-v13-latin-regular.woff2) format("woff2"), url(../fonts/source-sans-pro-v13-latin-regular.woff) format("woff"), url(../fonts/source-sans-pro-v13-latin-regular.ttf) format("truetype"), url(../fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro) format("svg")
}

@font-face {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/source-sans-pro-v13-latin-900.eot);
    src: local("Source Sans Pro Black"), local("SourceSansPro-Black"), url(../fonts/source-sans-pro-v13-latin-900.eot?#iefix) format("embedded-opentype"), url(../fonts/source-sans-pro-v13-latin-900.woff2) format("woff2"), url(../fonts/source-sans-pro-v13-latin-900.woff) format("woff"), url(../fonts/source-sans-pro-v13-latin-900.ttf) format("truetype"), url(../fonts/source-sans-pro-v13-latin-900.svg#SourceSansPro) format("svg")
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body {
    background-color: #ececec;
    color: #555;
    font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none
}

fieldset {
    border: 0
}

hr,
legend {
    display: none
}

input,
select,
textarea {
    width: 100%;
    font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 25px;
    font-weight: 400
}

input[type=checkbox],
input[type=radio] {
    width: auto
}

input[type=submit] {
    -moz-appearance: none;
    -webkit-appearance: none
}

label {
    cursor: pointer
}

img {
    border: 0 none;
    display: block
}

audio,
img,
video {
    height: auto;
    max-width: 100%
}

audio,
video {
    background-color: #1f2223
}

b,
strong {
    font-weight: 900
}

a {
    color: #b05d47
}

a:hover {
    text-decoration: underline
}

ol,
ul {
    list-style: none
}

li a {
    display: block;
    text-decoration: none
}

p {
    margin: 0 0 25px
}

abbr {
    cursor: help
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    text-decoration: none;
    color: #555
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: underline
}

.u-clearfix:after {
    content: " ";
    display: table;
    clear: both
}

.u-spacer {
    clear: both
}

.u-hide {
    position: absolute;
    left: -1000px;
    top: -1000px;
    width: 0;
    height: 0;
    overflow: hidden;
    display: block
}

.u-icon {
    width: 32px;
    height: 32px;
    vertical-align: middle
}

.u-icon--large {
    width: 48px;
    height: 48px
}

.u-icon--xlarge {
    width: 64px;
    height: 64px
}

.u-border {
    border: 1px solid #999
}

.o-page {
    min-height: 100vh;
    text-align: left
}

.o-page.s-startvideo {
    max-height: 100vh;
    overflow: hidden;
}

.o-page__desk {
    margin-left: 25%;
    text-align: center;
    min-height: 100vh;
    position: relative
}

.o-fshead {
    height: 100vh;
    overflow: hidden;
    position: relative;
    background: url(/template/pics/loading.gif) 50% 50% no-repeat
}

.o-btn {
    cursor: pointer;
    text-decoration: none
}

.o-btn,
.o-hnav>li,
.o-hnav>li>a {
    display: inline-block
}

.o-fsnav {
    position: fixed;
    z-index: 3;
    height: 100%;
    transition: left .5s, width .5s
}

.o-fsnav.is-open {
    width: 25vw
}

.o-wrap {
    max-width: 960px;
    margin: 0 auto;
    text-align: left;
    padding: 50px 0
}

.o-wrap:after {
    content: " ";
    display: table;
    clear: both
}

.o-col {
    float: left;
    padding: 0 30px
}

.o-col--half {
    width: 50%
}

.o-col--third {
    width: 33.3%
}

.o-media,
.o-media__body {
    overflow: hidden
}

.o-media__img {
    float: left;
    margin-right: 30px
}

.o-media--rev>.o-media__img {
    float: right;
    margin-left: 30px;
    margin-right: 0
}

.o-media--around>.o-media__body {
    overflow: visible
}

.o-media--around>.o-media__img {
    margin-bottom: 12.5px
}

.o-lb__overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .5s;
    background-color: rgba(0, 0, 0, .7);
    z-index: 5;
    pointer-events: none;
    visibility: hidden
}

.o-lb.is-open .o-lb__overlay {
    opacity: 1;
    pointer-events: auto;
    visibility: visible
}

.o-lb__wnd {
    position: fixed;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    margin: 0;
    background-color: #fff;
    z-index: 6;
    overflow: hidden;
    pointer-events: none;
    transition: width .5s, height .5s, top .5s, left .5s, margin .5s
}

.o-lb.is-open .o-lb__wnd {
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    pointer-events: auto
}

.o-lb__wnd__close {
    position: absolute;
    right: 30px;
    top: 25px;
    display: block;
    z-index: 7
}

.o-lb__wnd__inner {
    overflow: auto;
    height: 100%;
    display: none
}

.o-fs,
.o-lb.is-open .o-lb__wnd__inner {
    display: block
}

.o-fs {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.o-fs,
.o-out-img {
    position: absolute
}

.o-out-img {
    left: -25px;
    z-index: 4;
    top: 50px
}

.s-handwerk .c-nav--sub,
.s-lebensfreude .c-nav--sub,
.s-schicksal .c-nav--sub,
.s-tatkraft .c-nav--sub,
.s-verbundenheit .c-nav--sub {
    background-color: #ed8148
}

.s-zeitreise .c-nav--sub--timeline {
    background-color: #b05d47
}

.c-nav {
    background-color: #1f2223;
    width: 25vw;
    left: 0;
    padding: 50px 20px 25px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-y: auto
}

.c-nav,
.c-nav a {
    color: #aaa
}

.c-nav__toggle {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -16px;
    margin-top: -8px;
    display: none
}

.c-nav__items__item {
    border: 1px solid #1f2223;
    display: inline-block;
    font-weight: 900;
    margin: 6.25px 0 6.25px -10px;
    padding: 6.25px 10px;
    text-transform: uppercase;
    transition: border-color .5s
}

.c-nav__items__item.is-active,
.c-nav__items__item:hover {
    border-color: #aaa;
    text-decoration: none
}

.c-nav__items .video-controls {
    border-top: 1px solid #b05d47;
    border-bottom: 1px solid #ee8147;
    max-width:260px
   
}

.c-nav__items .video-controls svg.icon{
    display:inline-block;
    width:32px;
    height:32px;
    
}

.c-nav__items .video-controls svg.icon:hover {
    cursor: pointer;
    opacity:1;
}


.c-nav__items .video-controls {
    display:flex;
    align-items:center;
    height:100%;
    justify-content:space-between;
    
}   
.c-nav__items .video-controls > a {
    flex-grow:2;
}
.c-nav__items .video-controls
.c-nav_items .video-controls > * {
    display:block;
}
.c-nav__items .video-controls svg.icon.icon-play,
.c-nav__items .video-controls svg.icon.icon-pause,
.c-nav__items .video-controls svg.icon.icon-audio-on,
.c-nav__items .video-controls svg.icon.icon-audio-off {
    display:none;
}

.c-nav__items .video-controls svg.icon.icon-audio-on,
.c-nav__items .video-controls svg.icon.icon-audio-off{
    display:block;
    opacity:0.6;
    position:absolute;
    left:0;
    top:0;
}
.c-nav__items .video-controls svg.icon.icon-audio-on:hover,
.c-nav__items .video-controls svg.icon.icon-audio-off:hover{
    opacity:1;
}
.c-nav__items .video-controls .u-ipad-toggle {
    width:32px;
    height:32px;
    display:inline-block;
}
.c-nav__items .video-controls .u-ipad-toggle.ui-audio {
    margin-right:10px;
    position:relative;
}
.c-nav__block__title {
    font-weight: 900;
    text-transform: uppercase;
    margin: 12.5px 0 25px
}

.c-nav__block__img {
    margin: 0 auto 12.5px;
    display: inline-block
}

.c-nav--sub {
    left: 25vw;
    width: 110px;
    color: #fff;
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center
}

.c-nav--sub a {
    color: #fff
}

.c-nav--sub .c-nav__toggle {
    display: block
}

.c-nav--sub .c-nav__items {
    display: none
}

.c-nav--sub.is-open .c-nav__items {
    display: block
}

.c-nav--sub .c-nav__items__item {
    border-color: transparent;
    font-weight: 400
}

.c-nav--sub .c-nav__items__item.is-active,
.c-nav--sub .c-nav__items__item:hover {
    border-color: #fff
}

.c-nav--sub--timeline {
    width: 190px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    display: block
}

.c-nav--sub--timeline__scroll {
    top: 0;
    position: fixed;
    left: 25%;
    background: linear-gradient(#b05d47, #b05d47 50%, transparent);
    width: 190px;
    text-align: center;
    padding: 25px 0
}

.c-nav--sub--timeline__scroll--down {
    bottom: 0;
    top: auto;
    background: linear-gradient(transparent, #b05d47 50%, #b05d47)
}

.c-nav--sub--timeline .c-nav__items {
    border-left: 1px solid #fff;
    padding: 75px 0;
    display: block
}

.c-nav--sub--timeline .c-nav__items__item {
    min-height: 25px;
    color: hsla(0, 0%, 100%, .7);
    font-weight: 900;
    background: transparent url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' width='17' height='17'%3E%3Ccircle cx='32' cy='32' r='20' stroke='%23fff' stroke-width='10' fill='%23ed8148' stroke-opacity='.7'/%3E%3C/svg%3E") no-repeat 0 50%;
    margin-left: -9px;
    padding-left: 30px;
    border: 0
}

.c-nav--sub--timeline .c-nav__items__item.is-active {
    font-size: 20px;
    color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' width='17' height='17'%3E%3Ccircle cx='32' cy='32' r='20' stroke='%23fff' stroke-width='10' fill='%23ed8148'/%3E%3C/svg%3E")
}

.c-logo {
    display: block;
    margin-bottom: 75px
}

.c-logo svg {
    max-width: 260px
}

.c-meta {
    position: absolute;
    bottom: 25px;
    left: 20px
}

.c-meta__item {
    border-right: 1px solid #aaa;
    line-height: 16px;
    padding: 0 8px
}

.c-meta__item:first-child {
    padding-left: 0
}

.c-meta__item:last-child {
    border: 0
}

.c-scrolltip {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -24px;
    display: block;
    animation: a 2s infinite;
    height: 75px
}

.is-open>.c-scrolltip {
    display: none !important
}

.is-open .js-navopen,
.js-down,
.js-navclose,
.js-up {
    display: none
}

.is-open .js-navclose {
    display: block
}

.c-desk {
    background-image: url(/template/pics/articlebg.png)
}

.c-topictitle {
    color: #aaa;
    font-weight: 900
}

.c-topictitle:after,
.c-topictitle:before {
    content: "";
    display: inline-block;
    width: 30px;
    border-top: 1px solid #aaa;
    position: relative;
    top: -5px
}

.c-topictitle:before {
    margin-right: 10px
}

.c-topictitle:after {
    margin-left: 10px
}

.c-pagetitle {
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 25px
}

.c-pagetitle__src {
    display: block;
    font-size: 17px;
    margin-top: -12.5px
}

.c-subtitle {
    margin-bottom: 25px
}

.c-areatitle,
.c-subtitle {
    font-size: 20px;
    line-height: 30px;
    font-weight: 900
}

.c-areatitle {
    text-transform: uppercase;
    margin-bottom: 12.5px
}

.c-areatitle--large {
    font-size: 36px;
    line-height: 50px
}

.c-intro {
    text-align: center;
    font-size: 20px;
    color: #aaa;
    margin-bottom: 50px
}

.c-slider {
    position: relative;
    z-index: 0;
    margin: 25px 30px
}

.c-slider__slide {
    margin: 0 12.5px
}

.c-slider__slide img {
    margin: 0 auto
}

.c-slider--fs,
.c-slider--lb {
    margin: 0;
    height: 100%
}

.c-slider--fs .c-slider__slide {
    position: relative;
    height: 100%;
    overflow: hidden;
    margin: 0
}

.c-slider--fs .c-slider__slide img {
    top: auto;
    position: absolute;
    max-width: none;
    max-height: none
}

.c-slider--lb .c-slider__slide {
    margin: 0
}

.c-gallery {
    margin-bottom: 12.5px
}

.c-gallery:after {
    content: " ";
    display: table;
    clear: both
}

.c-gallery__item {
    float: left;
    width: 33.3%;
    padding: 0 15px;
    margin-bottom: 25px;
    text-align: center
}

.c-caption,
.c-gallery__item img {
    margin: 0 auto
}

.c-caption {
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    max-width: 800px
}

.c-caption p {
    margin: 0
}

.c-caption--overlay {
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 12.5px 30px;
    color: #fff;
    width: 100%;
    max-width: none
}

.c-teaser {
    text-align: center
}

.c-teaser:after {
    content: " ";
    display: table;
    clear: both
}

.c-teaser__item {
    float: left;
    width: 33.3%;
    margin: 25px 0
}

.c-teaser__item__img {
    margin: 0 auto 12.5px;
    width: 220px;
    height: 220px
}

.o-fshead .c-teaser {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff
}

.o-fshead .c-teaser a {
    color: #fff
}

.o-fshead .c-teaser__item {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    transition: background-color .5s;
    height: 100%;
    margin: 0
}

.o-fshead .c-teaser__item.s-about:hover {
    background-color: hsla(0, 0%, 100%, .4)
}

.o-fshead .c-teaser__item.s-zeitreise:hover {
    background-color: rgba(176, 93, 71, .7)
}

.o-fshead .c-teaser__item.s-archiv:hover {
    background-color: rgba(237, 129, 72, .7)
}

.c-button {
    text-align: center
}

.c-button__item {
    display: inline-block;
    border: 1px solid #555;
    color: #555;
    padding: 12.5px 30px;
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 25px
}

.c-button--inv .c-button__item {
    border: 1px solid #fff;
    color: #fff
}

.c-button__item:hover {
    text-decoration: underline
}

.c-roundimg {
    border-radius: 50%;
    border: 6px solid #fff;
    width: 220px;
    height: 220px;
    overflow: hidden
}

.c-roundimg--small {
    width: 180px;
    height: 180px
}

.c-spoiler__content {
    display: none
}

.c-media {
    text-align: center;
    margin: 25px 0
}

.c-media img {
    display: inline-block
}

.c-media__title {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 12.5px
}

.c-media--fs {
    margin: 0;
    border: 0;
    padding: 0;
    height: 100%
}

.c-media--fs video {
    max-width: none;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1
}

.c-media--fs video.u-cover {
    position: fixed;
    top: 50%;
    left: 62.5%;
    min-width: 75%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    transform: translateX(-50%) translateY(-50%)
}

.c-media--fs img {
    top: auto;
    position: absolute;
    max-width: none;
    max-height: none
}

.c-tagcloud {
    background-color: #b05d47;
    padding: 25px 30px
}

.c-tagcloud__item {
    display: inline-block;
    padding: 0 7.5px
}

.c-tagcloud__item a {
    color: #fff
}

.c-tagcloud__item.is-active {
    background-color: #ed8148;
    border-radius: 2px
}

.c-grid {
    background-color: #fff;
    min-height: 100vh
}

.c-grid:after {
    content: " ";
    display: table;
    clear: both
}

.c-grid__item {
    position: relative;
    float: left;
    width: 32.3%;
    height: 33vh;
    margin: .5%
}

.c-grid__item--image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover
}

.c-grid__item--audio,
.c-grid__item--video {
    background-color: #ed8148
}

.c-grid__item--audio .is-on {
    display: none
}

.c-grid__item--doc {
    background-color: #ed8148
}

.c-grid__item__label {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    text-decoration: none
}

.c-txt ol,
.c-txt ul {
    list-style: disc outside;
    margin-left: 1.5em;
    margin-bottom: 25px
}

.c-txt h2 {
    font-size: 20px;
    font-weight: 900
}

.c-txt__img {
    max-width: 360px
}

.o-lb.is-open .c-msg {
    width: 500px;
    height: 200px;
    left: 50%;
    margin-left: -250px;
    top: 50%;
    margin-top: -100px;
    text-align: left;
    padding: 25px 30px
}

.c-msg__title {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 12.5px
}

.slick-slider {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.slick-list,
.slick-slider {
    position: relative;
    display: block
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list.dragging {
    cursor: pointer
}

.slick-slide,
.slick-slide img,
.slick-slider .slick-list,
.slick-track {
    transform: translateZ(0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    zoom: 1
}

.slick-track:after,
.slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.lightbox-next,
.lightbox-prev,
.slick-next,
.slick-prev {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    cursor: pointer;
    background: transparent;
    top: 50%;
    margin-top: -30px;
    border: 0;
    z-index: 2
}

.slick-next.slick-disabled,
.slick-prev.slick-disabled {
    visibility: hidden
}

.slick-prev {
    left: -40px
}

.slick-next {
    right: -40px
}

.c-slider--fs .slick-prev,
.lightbox-prev {
    left: 20px;
    width: 48px;
    height: 48px
}

.c-slider--fs .slick-next,
.lightbox-next {
    right: 20px;
    width: 48px;
    height: 48px
}

.slick-dots {
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: -25px
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 10px 5px;
    cursor: pointer
}

.slick-dots li button {
    background-color: #ddd;
    border: 1px solid #bbb;
    display: block;
    height: 18px;
    width: 18px;
    color: transparent;
    cursor: pointer;
    border-radius: 50%
}

.slick-dots .slick-active button:after {
    content: "";
    display: block;
    background-color: #333;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px
}

.t0 {
    clear: left
}

@media only screen and (max-height:767px) {
    .c-logo {
        margin-bottom: 25px
    }

    .c-nav__items__item {
        margin-top: 0;
        margin-bottom: 0
    }
}

@media only screen and (max-width:1500px) {
    .o-wrap {
        margin: 0 30px
    }
}

@media only screen and (max-width:1279px) {
    .c-teaser .t0 {
        clear: none
    }

    .c-teaser .h0 {
        clear: left
    }

    .c-teaser__item {
        width: 50%
    }

    .o-fshead .c-teaser__item {
        width: 33.3%
    }

    .c-areatitle {
        font-size: 28px;
        line-height: 36px
    }

    .c-meta__item {
        font-size: 14px;
        padding: 0 4px;
        line-height: 14px
    }

    .t-outimg .c-txt__img {
        width: 240px
    }
}

@media only screen and (max-height:590px),
only screen and (max-width:1023px) {
    .c-gallery .t0 {
        clear: none
    }

    .c-gallery .h0 {
        clear: left
    }

    .o-page__desk {
        margin-left: 75px
    }

    .c-nav {
        width: 75px
    }

    .c-nav--sub {
        left: 75px
    }

    .o-fsnav.is-open {
        width: 50%
    }

    .c-teaser__item {
        width: 100%;
        float: none
    }

    .c-gallery__item {
        width: 50%
    }

    .c-txt__img {
        width: 240px
    }

    .o-fshead .c-teaser__item {
        height: 33.3%;
        width: 100%;
        float: none
    }

    .c-logo {
        transform: translate(-10px, 65px) rotate(-90deg);
        transform-origin: 0 0;
        margin: 0;
        width: 130px
    }

    .c-meta {
        display: none;
        right: 30px;
        left: auto
    }

    .c-nav {
        text-align: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .c-nav__toggle {
        display: block
    }

    .c-nav__items {
        display: none
    }

    .is-open .c-nav__items {
        display: block
    }

    .c-nav__block {
        display: none
    }

    .is-open .c-nav__block {
        display: block
    }

    .c-nav--sub--timeline__scroll {
        left: 75px;
        width: 75px
    }

    .c-nav--sub--timeline .c-nav__items {
        margin-left: 7px
    }

    .u-ipad-hide {
        display: none
    }

    .c-grid__item {
        width: 49%
    }

    .c-media--fs video.u-cover {
        left: 50%;
        min-width: 100%
    }
}

@media only screen and (max-width:760px) {
    .o-out-img {
        position: static;
        margin: 0 auto 25px
    }
}

@media only screen and (max-height:510px),
only screen and (max-width:620px) {
    .o-page__desk {
        margin-left: 30px
    }

    .c-nav {
        width: 30px;
        padding-left: 0;
        padding-right: 0
    }

    .c-nav__toggle {
        top: 25px
    }

    .c-nav--sub {
        left: 30px
    }

    .c-nav__items__item {
        margin: 1px 0 1px -10px
    }

    .o-fsnav.is-open {
        left: 0;
        width: 100%
    }

    .u-icon--large {
        width: 32px;
        height: 32px
    }

    .o-wrap {
        margin: 0 15px;
        padding: 25px 0
    }

    .c-logo {
        transform: translate(2px, 30px) rotate(-90deg);
        width: 60px
    }

    .c-areatitle,
    .c-subtitle {
        font-size: 20px;
        line-height: 24px
    }

    .c-pagetitle {
        font-size: 26px;
        line-height: 30px
    }

    .c-intro {
        font-size: 16px
    }

    .c-media {
        padding: 12.5px 0;
        margin: 12.5px 0
    }

    .c-media--fs {
        margin: 0;
        padding: 0
    }

    .c-button__item {
        padding: 6.25px 15px
    }

    .c-gallery__item {
        width: 100%;
        float: none
    }

    .c-slider__slide {
        margin: 0
    }

    .c-scrolltip {
        height: 50px
    }

    .c-meta {
        bottom: 6.25px;
        right: 15px
    }

    .c-txt__img {
        margin: 0 0 12.5px;
        width: 100%;
        float: none
    }

    .c-teaser__item p {
        display: none
    }

    .c-nav--sub--timeline__scroll {
        left: 30px;
        width: 30px
    }

    .c-nav--sub--timeline .c-nav__items {
        margin-left: 15px
    }

    .o-lb.is-open .o-lb__wnd {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0
    }

    .o-lb.is-open .c-msg {
        width: 100%;
        height: 300px;
        left: 0;
        margin-left: 0;
        top: 50%;
        margin-top: -150px
    }

    .o-lb__wnd__close {
        right: 15px;
        top: 12.5px
    }

    .c-tagcloud {
        padding: 12.5px 15px
    }

    .c-grid__item {
        width: 98%;
        height: 50vh;
        margin: 1%;
        margin-bottom: 0
    }
}

@media print {
    * {
        background-color: transparent !important;
        background-image: none !important
    }

    .c-nav {
        display: none
    }

    .c-desk {
        margin-left: 0 !important
    }

    .o-wrap {
        max-width: 595pt
    }

    .o-out-img {
        position: static;
        margin: 0 auto 25px
    }

    .c-teaser__item {
        page-break-inside: avoid
    }
}